@charset "utf-8";
/* CSS Document */
ul{list-style-type:none;padding:0;margin:0}
label{padding-right:1em}
#content{position:relative;_position:static;background-color:#fff;overflow:hidden}
#sw_content{height:512px;width:100%;position:relative;overflow:hidden}
.sw_logo{position:absolute;visibility:hidden}
.search_controls{margin-left:141px}
.sw_sform{
	position:absolute;
	top:75px;
	left:116px;
	z-index:10
}
.beta{position:absolute;top:30px;right:20px;color:#555}
html,body{height:100%;margin:0;padding:0;font-family:Arial,Helvetica,Sans-Serif;font-size:small;background-color:#CCCCCC}
body{margin-top:-1px}
table.layout{width:100%;height:100%;border-collapse:collapse}
td.layout{vertical-align:middle;padding:0 20px}
#container{text-align:left;position:relative;_width:960px;min-width:650px;max-width:958px}
.content_wrap{border:solid 1px #e3ecf3;background-color:#fff}
.sw_sform{margin:0}.sw_box{margin:-2px 0 0 0;padding:0}
.sw_box table{margin:5px 0 6px}
.sw_box td{white-space:nowrap;vertical-align:middle;padding:0}
.sw_b1{background-color:#fff;border:1px solid #b0b8be}
.sw_b2{border:1px solid #e3e3e4}
.sw_b3{border:1px solid #f0f0f0;margin-right:.5em}
input.sw_qbox{border:1px solid #fff;color:#333;font-family:arial;font-size:112%;padding:.35em .4em .3em .4em;vertical-align:middle;width:24.5em}
input.sw_qbtn{background-color:#333333;background-position:0 -64px;background-repeat:norepeat;border:none;cursor:pointer;height:24px;margin:.14em;margin-right:.2em;vertical-align:middle;width:24px;*padding-top:24px;line-height:500%}
#srchfilt input{margin-right:2px}
.sb_form_align{margin-left:-2px}
.sc_scp{margin-left:-2px;white-space:nowrap}
#sw_content.drk a,#sw_content.drk a:visited,#sw_content.drk a.sc_mlnk{color:#fff}
#sw_content.drk label{color:#fff}
#sw_content a,#sw_content a:visited p,#sw_content .sc_more li ul li a:visited,#sw_content .sc_more li ul li a{color:#040404}
.sc_scp a,.sc_scp span{text-decoration:none;white-space:nowrap}
.sc_scp a:hover,.sc_more ul a{text-decoration:underline}
.sc_scp span.sc_arw{font-size:70%;text-decoration:none;margin-left:.1em;cursor:pointer}
.on .sc_more ul,.sc_more ul li,.sc_more li ul li a{display:block}
.sc_scp span.sc_beta{text-decoration:none;color:#555;font-size:70%;line-height:170%;vertical-align:text-top}
.drk span.sc_beta{color:#979797}
.sc_action span,.sc_action a{font-weight:bold}
.sc_scp,.sc_scp li,.sc_scp ul{display:inline}
.sc_scp li{padding:0 8px;zoom:1}
.sc_more{position:relative}
.sc_more li{padding:0;zoom:normal}
.sc_mlnk{text-decoration:none}
.sc_mlnk em{font-style:normal}
.sc_mlnk:hover em{text-decoration:underline}
.sc_more ul{position:absolute;top:1.5em;left:0;border:1px solid #ccc;border-color:#ccc #999 #999 #ccc;background:#fff;display:none;min-width:9em}
.sc_more ul li,.sc_more li ul li a{display:block}
.sc_more li ul li a{padding:.5em .77em}
.sc_more li ul li.sc_action a{padding-bottom:1em}
.sc_more li ul li a:hover{background-color:#d1e3ef}
.sc_more ul{z-index:10000}
.drk li.sc_active{
	color:#000000;
	font-weight:bold;
	border-left:solid 1px #a8b1b7;
	border-right:solid 1px #a8b1b7;
	padding:0 10px;
	margin:0 4px
}
.mmP{
	font-size:86%;
	position:absolute;
	z-index:2;
	width:539px;
	left: 15px;
	top: 65px;
	height: 20px;
}
.mmPRINT{
	font-size:86%;
	position:absolute;
	z-index:2;
	width:717px;
	left: 15px;
	top: 31px;
	height: 335px;
}
.mmPS{
	font-size:86%;
	position:absolute;
	z-index:2;
	width:689px;
	left: 15px;
	top: 65px;
	height: 313px;
}
.motive{ 
	left:500px;	
	top: 65px; 
	z-index:999999;
	width:255px; 
}
.mmPButton{
	font-size:86%;
	position:absolute;
	z-index:2;
	width:90px;
	left: 20px;
	top: 180px;
	height: 100px;
}
.mmP a{text-decoration:none;}
.mmPUZ{
	font-size:86%;
	position:absolute;
	z-index:2;
	width:443px;
	left: 15px;
	top: 18px;
	height: 37px;
}
.mmP2{
	font-size:86%;
	position:absolute;
	z-index:2;
	width:231px;
	left: 17px;
	color: #000000;
	top: 31px;
	height: 184px;
}
.mmPH{
	font-size:86%;
	position:absolute;
	z-index:2;
	width:718px;
	left: 15px;
	height: 359px;
	top: 71px;
}
#mmB.mmP{top:490px}
.mm{float:left;padding:4px 0}
.mmP a{margin:4px 9px}
#mmT.sc_dark a,#mmT.sc_dark a:visited,#mmB.sc_dark a,#mmB.sc_dark a:visited{color:#2f353b}
#mmT.sc_light a,#mmT.sc_light a:visited,#mmB.sc_light a,#mmB.sc_light a:visited{color:#adacac}
#makeHP,.tour{float:right;white-space:nowrap}
#makeHP{visibility:hidden}
#sc_topbkg,#sc_botbkg{position:absolute;width:100%;height:1.6em;visibility:hidden;left:0}
#sc_topbkg{top:0}
#sc_botbkg{bottom:0}
#sc_topbkg.sc_dark,#sc_botbkg.sc_dark{background-color:#2f353b}
#sc_topbkg.sc_light,#sc_botbkg.sc_light{background-color:#adacac}
#sb_foot{width:100%;float:left}
#sb_foot,.sw_tb{*display:inline-block;font-size:86%;padding:4px 0}
.sc_shadow{border:1px; border-color:#999999;}
.sw_tb{
	background-color:#999999;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 25px;
}

.sw_tbBg,.sw_tbBg2{display:none}
.sw_tb div{*display:none;height:0}
#sb_foot,#sb_foot a,#sb_foot a:visited{color:#1F2C34;text-decoration:none}
.sw_tb,.sw_tb a,.sw_tb a:visited{color:#fff;text-decoration:none}
#sb_foot li,.sw_tb li{display:inline}
#sb_foot a,#sb_foot span,.sw_tb a,.sw_tb span{margin:0 .25em;white-space:nowrap}
#sb_foot a span,.sw_tb a span,.sw_tb span a{margin:0}
#sb_foot a:hover,.sw_tb a:hover{text-decoration:underline}
#sw_footL,.sw_tb .sc_hl1{width:45%;float:left;text-align:left}
#sw_footR,.sw_right{text-align:right;white-space:nowrap;float:right}
.uName{
	font-weight:bold;
}
.mktTgl{margin:0 .5em -.2em 0}
.logoDiv{background-repeat:no-repeat;position:absolute;width:140px;height:57px;left:50px;top:134px}
#bgDiv{background-repeat:no-repeat;position:absolute;top:0;left:0;width:100%;height:512px}
#hpImg{
	position:absolute;
	bottom:0;
	right:0;
	height:518px;
	width:960px;
	background-image:url(koeln_panorama_2011_hochformat.jpg);
	background-repeat: no-repeat;
}
#hpImgBG{
	position:absolute;
	bottom:0;
	right:0;
	height:518px;
	width:960px;
	background-image:url(koeln_panorama_2011_gallerie.jpg);
	background-repeat: no-repeat;
}
#hpImgH{
	position:absolute;
	bottom:0;
	right:0;
	height:518px;
	width:960px;
	background-image:url(koeln_panorama_2011_haendler.jpg);
	background-repeat: no-repeat;
}
#hpImgI{
	position:absolute;
	bottom:0;
	right:0;
	height:518px;
	width:960px;
	background-image:url(koeln_panorama_2011_impressum.jpg);
	background-repeat: no-repeat;
}
#hpImgPS{
	position:absolute;
	bottom:0;
	right:0;
	height:518px;
	width:960px;
	background-image:url(koeln_panorama_2011_pressestimmen.jpg);
	background-repeat: no-repeat;
}
#hp_vbackground{position:absolute;top:0;left:0;width:100%;height:100%}
.sh_hst{position:absolute;z-index:4;height:47px;width:47px;visibility:hidden}
#sw_content a.sh_hs{position:absolute;display:block;border:1px solid #555;cursor:pointer;z-index:15;color:#000;background-color:#fff;line-height:1.4em;font-size:95%;width:205px;text-decoration:none;padding:3px 6px;visibility:hidden}
.sh_hs p{margin:0 0 .2em}
.sh_hq{text-decoration:underline;color:#184ab5}
.sh_hi{width:18px;height:18px;background:0 no-repeat -215px;display:inline;*display:inline-block;padding:0 9px;font-size:16px;line-height:18px}
.sc_active { color:#333333;font-weight:bold;border-left:solid 1px #a8b1b7;border-right:solid 1px #a8b1b7;padding:0 10px;margin:0 4px }
.sw_right{
	color:#EFF4EC;
} 
